@import "../utils/variables";

.page-item {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;

    &.current, &:hover {
        background-color: $color-text-primary;
        border-color: $color-text-primary;
        color: #fff;
    }
}